.venues_padding {
	padding-top: 100px;
}

.venues_title_h2 {
	width: 100%;
	/*font-family: 'M PLUS 1p', sans-serif;*/
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	/*color: #ffffff;*/
	background-color: #e9e9e9;
	padding: 2% 0 2% 0;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	position: relative;
}

.venues_title_h3 {
	font-size: 36px;
	color: #e4007f;
	text-align: center;
}

.venues_title_h4 {
	font-size: 24px;
	color: #e4007f;
	text-align: center;
}

.venues_text {
	font-size: 14px;
	line-height: 1.8;
}

span.mark {
	color: #e4007f;
}

@media screen and (max-width: 768px){

	.venues_padding {
		padding-top: 20px;
	}

	.venues_text{
		padding-left: 16px;
		padding-right: 16px;
	}

	.venues_title_h2{
		font-size: clamp(16px, 4.5vw, 28px);
	}

	.venues_title_h3{
		font-size: clamp(14px, 4vw, 22px);
	}

	.venues_title_h4{
		font-size: clamp(12px, 3.5vw, 16px);
	}

}